/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14 Oct, 2017, 11:47:25 AM
    Author     : NE16T1213-Eswar
*/

/*Related to Result page*/
/*Dashboard Metrics*/
.row{
    font-family: ProximaNova-Regular;
}


.lxrm-section-heading{
    font-size: 1.4em;
    /*    text-indent: 28px;*/
    font-family: ProximaNova-Bold !important;
}
.lxr-table tr:nth-child(odd) td{
    background-color: #F8F8F8;
}
.lxrm-keyword-div{
    border: none;
    margin-bottom: 1%;
    font-size: 1.3em;
    height: 40px;
    vertical-align: middle;
    line-height: 40px;
    background: #F9F9F9;
}
.lxrm-keyword{
    font-size: 1.4em;
}
.lxrm-number-value{
    font-size: 1.3em;
}
#keywordAnalysis a{
    color: #1F3DDD !important;
}
.download-report-row .download-report-div{ 
    width: 100% !important;
    margin-left: 0 !important;
    border: 1px solid #ddd;
}


blockquote p{font-family: ProximaNova-Regular !important;}
#mostUsedKeywords blockquote{
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    margin: 10px 0 10px !important;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
#mostUsedKeywords blockquote p{
    font-size: 14px;font-family: ProximaNova-Regular !important;color: black;
}


@media screen and (max-width: 760px) { 
    .lxrm-text-align{text-align: left;}
}